.version.booklet_report /* version checker */
{
	color: #0000F8;
	background-color: #2A3EF4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 700px;
	border-width: 0px;
	border-color: #000000;
	background: #7F7F7F url("../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#pu2922
{
	width: 0.01px;
}

#u2922
{
	z-index: 2;
	width: 380px;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u4009-4
{
	z-index: 10;
	width: 34px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 333px;
}

#u2923
{
	z-index: 3;
	width: 34px;
	height: 50px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 332px;
}

#u2924-4
{
	z-index: 4;
	width: 316px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 9px;
}

#u2925
{
	z-index: 8;
	width: 48px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 326px;
}

.ie #u2925
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu2927
{
	z-index: 14;
	width: 332px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 35px;
}

#u2928
{
	z-index: 15;
	width: 332px;
	position: relative;
}

#u2929-3
{
	z-index: 16;
	width: 322px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u2929-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 322px;
	margin: 0px;
}

#u2930
{
	z-index: 19;
	width: 332px;
	padding-bottom: 73px;
	position: relative;
}

#menuu2931
{
	z-index: 20;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u8435
{
	width: 289px;
	position: relative;
}

#u8438
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8441-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u16769
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438.MuseMenuActive,#u16769:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16772-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438.MuseMenuActive #u8441-4,#u16769:hover #u16772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14804
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u16769.MuseMenuActive,#u14804:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14805-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u16769.MuseMenuActive #u16772-4,#u14804:hover #u14805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4106
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u14804.MuseMenuActive,#u4106:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4107-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u14804.MuseMenuActive #u14805-4,#u4106:hover #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4061
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4106.MuseMenuActive,#u4061:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4062-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4106.MuseMenuActive #u4107-4,#u4061:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4217
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4061.MuseMenuActive,#u4217:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4219-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4061.MuseMenuActive #u4062-4,#u4217:hover #u4219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u3219
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4217.MuseMenuActive,#u3219:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3221-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4217.MuseMenuActive #u4219-4,#u3219:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u16766,#u14801,#u4105,#u4060,#u4216,#u3218,#u14041
{
	width: 289px;
	margin-top: 10px;
	position: relative;
}

#u14044
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3219.MuseMenuActive,#u14044:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14047-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u3219.MuseMenuActive #u3221-4,#u14044:hover #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4512-4
{
	z-index: 78;
	width: 47px;
	min-height: 11px;
	background-color: transparent;
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 10px;
}

#pu7706
{
	width: 0.01px;
	margin-top: 13px;
}

#u7706
{
	z-index: 82;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 347px;
}

#u7706_img
{
	margin-left: -252px;
	margin-top: -42px;
}

#u7708
{
	z-index: 84;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,33,560);
	-ms-transform: matrix(-1,0,0,-1,33,560);
	transform: matrix(-1,0,0,-1,33,560);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u7708_img
{
	margin-left: -252px;
	margin-top: -42px;
	margin-bottom: -135px;
}

#u7710
{
	z-index: 86;
	width: 341px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 12px;
	padding: 22px 5px 46px 10px;
}

#u7735-12
{
	z-index: 87;
	width: 274px;
	min-height: 141px;
	background-color: transparent;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.32;
	font-size: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 11px;
	position: relative;
}

#u7735-10 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.32;
}

#u7735-9
{
	font-size: 18px;
}

#pu15734-178
{
	width: 0.01px;
	margin-top: 44px;
}

#u15734-178
{
	z-index: 110;
	width: 341px;
	min-height: 2150px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u15734-10
{
	font-size: 14px;
	color: #8D1E31;
	font-weight: bold;
}

#u15749
{
	z-index: 125;
	width: 205px;
	background-color: transparent;
}

#u15734-20
{
	font-size: 18px;
	color: #000000;
}

#u15759
{
	z-index: 186;
	width: 245px;
	background-color: transparent;
}

#u15782
{
	z-index: 202;
	width: 200px;
	background-color: transparent;
}

#u15734-77,#u15734-89
{
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15772
{
	z-index: 225;
	width: 182px;
	background-color: transparent;
}

#u15749_img,#u15759_img,#u15782_img,#u15772_img
{
	vertical-align: bottom;
}

#u15734-73,#u15734-85,#u15734-105
{
	color: #8D1E31;
	font-weight: bold;
}

#u15734-113
{
	font-size: 18px;
	color: #0000FF;
	font-weight: bold;
}

#u15734-4,#u15734-11,#u15734-15,#u15734-22,#u15734-68,#u15734-69,#u15734-81,#u15734-82,#u15734-101,#u15734-102,#u15734-116
{
	font-size: 20px;
	color: #8D1E31;
	font-weight: bold;
}

#u15734-121
{
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

#u15734-26,#u15734-36,#u15734-47,#u15734-126,#u15734-131,#u15734-139
{
	font-size: 16px;
	font-weight: bold;
}

#u15734-147
{
	font-size: 16px;
	color: #F38202;
}

#u15734-146,#u15734-152,#u15734-156
{
	font-size: 16px;
	color: #F38202;
	font-weight: bold;
}

#u15734-112,#u15734-164
{
	font-size: 18px;
	color: #8D1E31;
	font-weight: bold;
}

#u15734-167,#u15734-171
{
	font-size: 16px;
	color: #0000FF;
	font-weight: bold;
}

#u17904
{
	z-index: 300;
	width: 298px;
	height: 392px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 0px 20px 0px 20px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 18px;
}

#u14494-6
{
	z-index: 104;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #8D1E31;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 15px;
	margin-top: 140px;
	position: relative;
}

#u14494-6:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #BA7883;
	background-color: rgba(141,30,49,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 140px 0px 0px 15px;
	-pie-background: rgba(141,30,49,0.6);
}

#u14494-3
{
	font-size: 15px;
}

#u14493-5
{
	z-index: 99;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #73855F;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 16px;
	margin-top: 37px;
	position: relative;
}

#u14494-6::before,#u14493-5::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u14493-5:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #ABB59F;
	background-color: rgba(115,133,95,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 37px 0px 0px 16px;
	-pie-background: rgba(115,133,95,0.6);
}

#u7735-10,#u15734-176,#u14494-4,#u14493-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15734-176 span,#u14494-4 span,#u14493-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14494,#u14493
{
	font-weight: 400;
}

#u15734-25,#u15734-35,#u15734-46,#u15734-56,#u15734-120,#u15734-125,#u15734-130,#u15734-136,#u15734-145,#u15734-151,#u15734-155,#u15734-161,#u15734-170,#u15734-175,#u14493-2
{
	font-size: 16px;
}

#pu2926
{
	width: 0.01px;
	margin-top: 15px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2926,#u2926-bw
{
	z-index: 9;
	height: 106px;
}

#u14253-9
{
	z-index: 69;
	min-height: 77px;
}

#u14253-9-bw
{
	z-index: 69;
	min-height: 77px;
	margin-top: 12px;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

